
code,
kbd,
pre,
samp {
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

code {
  color: #c7254e;
  background-color: #f9f2f4;
  border-radius: 2px;
}

kbd {
  color: #fff;
  background-color: #333;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.25);
}

pre {
  color: #333333;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 10px;
}

blockquote {
  border-left: 3px solid #29abe2;
}

strong {
  font-weight: 500;
}

.text-primary {
  color: #29abe2;
}

a.text-primary:hover,
a.text-primary:focus {
  color: #1a8dbe;
}

.text-success {
  color: #3c763d;
}

a.text-success:hover,
a.text-success:focus {
  color: #2b542c;
}

.text-info {
  color: #31708f;
}

a.text-info:hover,
a.text-info:focus {
  color: #245269;
}

.text-warning {
  color: #8a6d3b;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #66512c;
}

.text-danger {
  color: #a94442;
}

a.text-danger:hover,
a.text-danger:focus {
  color: #843534;
}

.text-muted {
  color: #777;
}

a.text-muted:hover,
a.text-muted:focus {
  color: #5e5e5e;
}

.text-gray {
  color: #555555;
}

a.text-gray:hover,
a.text-gray:focus {
  color: #3c3c3c;
}

.text-gray-light {
  color: #777;
}

a.text-gray-light:hover,
a.text-gray-light:focus {
  color: #5e5e5e;
}

.text-gray-lighter {
  color: #adadad;
}

a.text-gray-lighter:hover,
a.text-gray-lighter:focus {
  color: #949494;
}

.text-gray-lightest {
  color: #e6e6e6;
}

a.text-gray-lightest:hover,
a.text-gray-lightest:focus {
  color: #cdcdcd;
}

.text-accent {
  color: #ffc142;
}

a.text-accent:hover,
a.text-accent:focus {
  color: #ffb00f;
}

.bg-primary {
  background-color: #29abe2;
}

.bg-secondary {
  background-color: #1f80aa;
}

.bg-accent {
  background-color: #ffc142;
}

.bg-success {
  background-color: #dff0d8;
}

.bg-warning {
  background-color: #fcf8e3;
}

.bg-danger {
  background-color: #f2dede;
}

.bg-info {
  background-color: #d9edf7;
}

.bg-gray-base {
  background-color: #000;
}

.bg-gray-darker {
  background-color: #222222;
}

.bg-gray-dark {
  background-color: #333333;
}

.bg-gray {
  background-color: #555555;
}

.bg-gray-light {
  background-color: #777;
}

.bg-gray-light-1 {
  background-color: #adadad;
}

.bg-gray-lighter {
  background-color: #e6e6e6;
}

.bg-gray-lighter-1 {
  background-color: #f7f7f7;
}

.bg-gray-lightest {
  background-color: #eeeff0;
}

.bg-white {
  background-color: white;
}

.brand-primary {
  background-color: #29abe2;
  border-color: #29abe2;
  color: white;
}

a.brand-primary:hover,
a.brand-primary:focus {
  background-color: #1a8dbe;
  border-color: #1a8dbe;
  color: white;
}

.brand-secondary {
  background-color: #1f80aa;
  border-color: #1f80aa;
  color: white;
}

a.brand-secondary:hover,
a.brand-secondary:focus {
  background-color: #17607f;
  border-color: #17607f;
  color: white;
}

.brand-accent {
  background-color: #ffc142;
  border-color: #ffc142;
  color: #4d4d4d;
}

a.brand-accent:hover,
a.brand-accent:focus {
  background-color: #ffb00f;
  border-color: #ffb00f;
  color: #4d4d4d;
}

.brand-user {
  background-color: #222222;
  border-color: #222222;
  color: white;
}

a.brand-user:hover,
a.brand-user:focus {
  background-color: #090909;
  border-color: #090909;
  color: white;
}

.default-light {
  background-color: #e6e6e6;
  border-color: #e6e6e6;
  color: #4d4d4d;
}

a.default-light:hover,
a.default-light:focus {
  background-color: #cdcdcd;
  border-color: #cdcdcd;
  color: #4d4d4d;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #4d4d4d;
  background-color: #eeeff0;
}

.table-primary,
.table-primary > th,
.table-primary > td {
  background-color: #c3e7f7;
}

.table-hover .table-primary:hover {
  background-color: #addef4;
}

.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
  background-color: #addef4;
}

.table-secondary,
.table-secondary > th,
.table-secondary > td {
  background-color: #c0dbe7;
}

.table-hover .table-secondary:hover {
  background-color: #aed0e0;
}

.table-hover .table-secondary:hover > td,
.table-hover .table-secondary:hover > th {
  background-color: #aed0e0;
}

.table-accent,
.table-accent > th,
.table-accent > td {
  background-color: #ffeeca;
}

.table-hover .table-accent:hover {
  background-color: #ffe6b1;
}

.table-hover .table-accent:hover > td,
.table-hover .table-accent:hover > th {
  background-color: #ffe6b1;
}

.table-success,
.table-success > th,
.table-success > td {
  background-color: #d1ebd1;
}

.table-hover .table-success:hover {
  background-color: #bfe3bf;
}

.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #bfe3bf;
}

.table-info,
.table-info > th,
.table-info > td {
  background-color: #c6eaf8;
}

.table-hover .table-info:hover {
  background-color: #afe2f5;
}

.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #afe2f5;
}

.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #ffdeb8;
}

.table-hover .table-warning:hover {
  background-color: #ffd29f;
}

.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #ffd29f;
}

.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f4cfce;
}

.table-hover .table-danger:hover {
  background-color: #efbbb9;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #efbbb9;
}

.table-light,
.table-light > th,
.table-light > td {
  background-color: #f8f8f8;
}

.table-hover .table-light:hover {
  background-color: #ebebeb;
}

.table-hover .table-light:hover > td,
.table-hover .table-light:hover > th {
  background-color: #ebebeb;
}

.table-dark,
.table-dark > th,
.table-dark > td {
  background-color: #c6c6c6;
}

.table-hover .table-dark:hover {
  background-color: #b9b9b9;
}

.table-hover .table-dark:hover > td,
.table-hover .table-dark:hover > th {
  background-color: #b9b9b9;
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}

.table .table {
  background-color: #f3f3f3;
}

.table th a {
  color: #1d789e;
}

.table th.is-active > a {
  color: #29abe2;
}

.table .icon-tablesort {
  fill: #29abe2;
}

.img-avatar,
.avatar img,
.avatar-icon {
  border-radius: 50%;
}

/* add mailfox */


.views-col {
	background: #fff;
	padding: 10px 0px 10px 0px;
	border-right: 9px solid #eeeff0;
    border-left: 9px solid #eeeff0;
    

}


.views-col.sponsored {
	border-right: 9px solid #FFF!important;
    border-left: 9px solid #FFF!important;
}

.views-field-field-tag-color {
	padding: 0px 0px 20px 0px;
}

.cooltags {
 margin-top:20px;
 margin-bottom:20px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    text-align:center;
    line-height:2;
}

.tagelement {
    font-size: 14pt;
padding-top: 10px;
width: 150px;
height: 30px;
display: inline;
	padding: 4px 4px 4px 4px;
	color: #fff;
	background-color: #000000;
}

.tagelement:hover {
    	background-color: #ec7fb5;
}


.views-field-field-tag-color .field-content {
	border-bottom: 2px solid #e0e0e0;
	z-index: -1;
	height: 50px;
	
}

.views-field-name .field-content {
	padding: 12px 0px 0px 0px;
	position: absolute;
	width: 150px;
	text-align: center;
	color: #fff;
}

.views-field-title {
	vertical-align: middle;
    height: 50px;
    display: table-cell;
	padding: 0px 0px 0px 20px
}

.views-field-field-verified {
white-space: inherit;

}

.views-field-uid {
	padding: 0px 0px 0px 20px;
}


.views-field-field-result {
	vertical-align: middle;
	display: table-cell;
}

.views-field-field-profile-image {
	padding: 5px 10px 0px 20px;
	float: left;	
}

.views-field-field-profile-image .field-content img {
	border-radius: 50%;
}

.views-field-field-topic-image {
	padding: 10px 0px;
}

.views-field-nothing {
	padding: 0px 10px 10px 20px;
	float: left;	
}

.img-responsive {
    display: block;
    width: 100%;
    height: auto;
}

.fa-dot-circle:before {
	color: #959795;
}


.view-header { 
   text-align: center;
   font-size: 30pt;
   padding-bottom: 17px;
    height: auto;
}
.view-footer { 
   text-align: center;
   font-size: 15pt;
}
.linebr {
padding-bottom: 20px;
}
.more-link.form-group.btn.btn-flat.waves-effect.waves-btn {
float: right;
margin-top: -10px;
}

@media screen and (max-width: 600px) {
   .more-link.form-group.btn.btn-flat.waves-effect.waves-btn {
margin-top: -20px;
}
.linebr {
padding-bottom: 0px;
}
}

.addcase {
padding-left: 20px;
font-size: 16pt;
padding-top: 12px;
padding-bottom: 3px;
}
.addcase:hover {
 	background-color: #ec7fb5;
    	color: #fff;
    
}
.cartcount {
text-align: center;
padding-top: 12px;
padding-bottom: 3px;
}
  
.sponsored {
    padding-top:20px;
    padding-bottom:20px;
color: #000;
}

.cardsponsored {
background-color: transparent!important;
}

    

